/* style20 */
td.right{
padding-top:20px;
}

body {
	background: #82C7eA url(../images/style20/bg.png) 0 0 repeat-x;
	color: #333;
}

/* font colors */

a {
	color: #06C;
}

h1 {
	color: #06C;
}


h2 {
	color: #EB7B00;
}

h3 { 
   color: #666;
}

.contentheading {
	color: #EB7B00;
}

.componentheading {
	color: #EB7B00;
}

div#mainbody a {

}


/* structure */

/* mainbody */

div#mainbody{ background:#fff; float:left; width:100%; display:table-header-group;}
div#mainbody .mainbody > div{ display:table-cell;}

div#mainbody .mainbody_inner,
div#mainbody .left,
div#mainbody .right {
	background: url(../images/style20/body-bg.png) 0 0 repeat-y; float:left;
}


.mainbody_inner{ float: left; font-size:12px; min-height:700px;}

div#mainbody a.readon, .readon, .readmore a {
	background: url(../images/style20/body-readmore.png) 0 0 no-repeat;
	color: #fff;
}
.readon{

text-indent:5px;
height:35px;
line-height:40px;
}
div#mainbody .section {
	background: url(../images/style20/body-bg.png) 0 0 repeat-y;
}

div#mainbody div.module h3, div#mainbody div.moduletable h3 {
	background: #ededed url(../images/style20/body-h3.png) 0 0 repeat-y;
	color: #000;
}
div#mainbody div.moduletable h3{ line-height: 100%;
    margin: 0 -18px 15px -15px;
    padding: 10px 15px;}
div#mainbody div.module-white h3 {
	background: #fff;
	color: #fff;
}

div#mainbody div.module-red {
padding-top:10px;
	background:#c1272d;
	color: #fff;

}


#mainbody li {
	background: url(../images/style20/bullet-body.png) 0 3px no-repeat;
}

/* hilite1 */

#mainbody div.module-hilite1 a {
	color: #968237;
}

#mainbody div.module-hilite1 {
	background: #fffae3 url(../images/style20/body-hl1-bg.png) 0 0 repeat-y;
}

#mainbody div.module-hilite1 h3 {
	background: #fef0c2 url(../images/style20/body-hl1-h3.png) 0 0 repeat-y;
	color: #846E1E;
}

#mainbody div.module-hilite1 li {
	background: url(../images/style20/bullet-hl1.png) 0 3px no-repeat;	
}

#mainbody div.module-hilite1 a.readon {
	background: url(../images/style20/body-hl1-readmore.png) 0 0 no-repeat;
}

/* hilite2 */


#mainbody div.module-hilite2 a {
	color: #EB7B00;
}

#mainbody div.module-hilite2 {
	background: #fff0df url(../images/style20/body-hl2-bg.png) 0 0 repeat-y;
}

#mainbody div.module-hilite2 h3 {
	background:  #fee0c0 url(../images/style20/body-hl2-h3.png) 0 0 repeat-y;
	color: #EB7B00;
}

#mainbody div.module-hilite2 li {
	background: url(../images/style20/bullet-hl2.png) 0 3px no-repeat;	
}

#mainbody div.module-hilite2 a.readon {
	background: url(../images/style20/body-hl2-readmore.png) 0 0 no-repeat;
}

/* hilite3 */

#mainbody div.module-hilite3 a {
	color: #54702A;
}

#mainbody div.module-hilite3 {
	background: #f3f9de url(../images/style20/body-hl3-bg.png) 0 0 repeat-y;
}

#mainbody div.module-hilite3 h3 {
	background:  #e9f3c3 url(../images/style20/body-hl3-h3.png) 0 0 repeat-y;
	color: #3A590F;
}

#mainbody div.module-hilite3 li {
	background: url(../images/style20/bullet-hl3.png) 0 3px no-repeat;	
}

#mainbody div.module-hilite3 a.readon {
	background: url(../images/style20/body-hl3-readmore.png) 0 0 no-repeat;
}

/* hilite4 */

#mainbody div.module-hilite4 a {
	color: #00335B;
}

#mainbody div.module-hilite4 {
	background: #3b5472 url(../images/style20/body-hl4-bg.png) 0 0 repeat-y;
}

#mainbody div.module-hilite4 h3 {
	background:  #374e69 url(../images/style20/body-hl4-h3.png) 0 0 repeat-y;
	color: #fff;
}

#mainbody div.module-hilite4 li {
	background: url(../images/style20/bullet-hl4.png) 0 3px no-repeat;	
}

#mainbody div.module-hilite4 a.readon {
	background: url(../images/style20/body-hl4-readmore.png) 0 0 no-repeat;
	color:#fff;
}

/* hilite5 */

#mainbody div.module-hilite5 h3 {
	background: #00307B url(../images/style20/body-hl5-h3.png) 0 0 repeat-y;
	color: #fff;
}

/* hilite6 */

#mainbody div.module-hilite6 h3 {
	background: #ee9533 url(../images/style20/body-hl6-h3.png) 0 0 repeat-y;
	color: #fff;
}

/* hilite7 */

#mainbody div.module-hilite7 h3 {
	background:  #f3d7a7 url(../images/style20/body-hl7-h3.png) 0 0 repeat-y;
	color: #fff;
}

/* hilite8 */

#mainbody div.module-hilite8 h3 {
	background: #B9DA69 url(../images/style20/body-hl8-h3.png) 0 0 repeat-y;
	color: #fff;
}

/* section1 */

div#section1 {
	background: #CD0B13;
	padding-top: 1px;
	color: #151515;
}

div#section1 a {
	color: #00307B;
}

div#section1 a.readon {
	background: url(../images/style20/section1-readmore.png) 0 0 no-repeat;
	color: #fff;
}

div#section1 .section {
	background: url(../images/style20/section1-bg.png) 0 0 repeat-y;
}

div#section1 div.module h3 {
	background: #8a1319 url(../images/style20/section1-h3.png) 0 0 repeat-y;
	color: #8a1319 ;
}

#section1 li {
	background: url(../images/style20/bullet-section1.png) 0 3px no-repeat;	
}

/* section2 */


div#section2 {
	background: #06C; float:left; width:100%;
	padding-top: 1px;
	color: #CAD5C0;
}

div#section2 a {
	color: #8EB640;
}

div#section2 a.readon {
	background: url(../images/style20/section2-readmore.png) 0 0 no-repeat;
	color: #fff;
}

div#section2 div.section {
	background: url(../images/style20/section2-bg.png) 0 0 repeat-y;
    float:left; min-height: 247px;
    width:33.3%;
}

div#section2 h3 {
	background: #00307B url(../images/style20/section2-h3.png) 0 0 repeat-y;
	color: #CAD5C0;
}

#section2 li {
	background: url(../images/style20/bullet-section2.png) 0 3px no-repeat;
}

img#logo {
	/*background: url(../images/style20/logo.png) 0 0 no-repeat;*/
}

div#footer {
	background: url(../images/style20/bottom-bg.png) 0 0 repeat-x;
}

div#footer .rk-1 {
	background: url(../images/style20/bottom-r.png) 100% 0 no-repeat;
}

div#footer .rk-2 {
	background: url(../images/style20/bottom-l.png) 0 0 no-repeat;
}

div#the-footer {
	background: url(../images/style20/bottom-rocket.png) 50% 0 no-repeat;
}

/* horiz menu */

div#horiz-menu a,
div#horiz-menu li.active li a {
	color: #fff;
}

div#horiz-menu li.level1:hover,
div#horiz-menu li.level1.sfHover,
div#horiz-menu li.level1.active:hover,
div#horiz-menu li.level1.active.sfHover {
	background: url(../images/style20/menu2-r.png) 100% 0 no-repeat;
}

div#horiz-menu li.level1:hover > a,
div#horiz-menu li.level1.active:hover > a{
	background: url(../images/style20/menu2-l.png) 0 0 no-repeat;
	color: #fff;
}

#horiz-menu li.active,
#horiz-menu li.active_menu {
	background: url(../images/style20/menu-r.png) 100% 0 no-repeat;
}

#horiz-menu li.active a,
#horiz-menu li.active_menu a {
	background: url(../images/style20/menu-l.png) 0 0 no-repeat;
	color: #EB7B00;
}

#horiz-menu li.active li.active,
#horiz-menu li.active li.active a {
	background: none;
}

/* moomenu */

.nav li li {
	background:#00307B;
	border-bottom: 1px solid #213F01;
	border-right: 1px solid #213F01;
}

.nav li li:hover,
.nav li li.sfHover,
#horiz-menu li:hover li:hover,
#horiz-menu li.sfHover li.sfHover,
#horiz-menu li.active li.active {
	background:  #C1272D;
}

#horiz-menu li:hover li a.daddy:link,
#horiz-menu li.sfHover li a.daddy:link,
#horiz-menu li:hover li a.daddy:visited,
#horiz-menu li.sfHover li a.daddy:visited  {
	background: url(../images/style20/bullet-sucker.png) 100% 50% no-repeat;
}

.nav li.sfHover,
.nav li:hover {
	background: url(../images/style20/menu2-r.png) 100% 0 no-repeat;
}

.nav li.level1.sfHover > a,
.nav li.level1:hover > a {
	background: url(../images/style20/menu2-l.png) 0 0 no-repeat;	
}

/* top menu */

div#top a.mainlevel {
	color: #fff;
}


/* mainlevel menu */

a.mainlevel {
	background: url(../images/style20/bullet-7.png) 0 2px no-repeat;
}

/* content stuff */

a img.album,
.flickr_badge_image img {
	border: 2px solid #000;
}

#mainbody div.moduletable-hilite1 .flickr_badge_image img {
	border: 2px solid #968237;
}

#mainbody div.moduletable-hilite2 .flickr_badge_image img {
	border: 2px solid #EB7B00;
}

#mainbody div.moduletable-hilite3 .flickr_badge_image img {
	border: 2px solid #54702A;
}

#mainbody div.moduletable-hilite4 .flickr_badge_image img {
	border: 2px solid #00335B;
}

span.alert {
	color: #c00;
	border-top: 3px solid #fe7b7a;
	border-bottom: 3px solid #fe7b7a;
	background: #ffcccc url(../images/style20/status-alert.png) 10px 50% no-repeat;
}

span.info {
	color: #0055BB;
	border-top: 3px solid #629de3;
	border-bottom: 3px solid #629de3;
	background: #CDDFF6 url(../images/style20/status-info.png) 10px 50% no-repeat;
}

span.note {
	color: #B79000;
	border-top: 3px solid #fde179;
	border-bottom: 3px solid #fde179;
	background: #fff5cc url(../images/style20/status-note.png) 10px 50% no-repeat;
}

span.download {
	color: #57861A;
	border-top: 3px solid #c2df88;
	border-bottom: 3px solid #c2df88;
	background: #e8f4d2 url(../images/style20/status-download.png) 10px 50% no-repeat;
}

blockquote {
	/*background: #f9f9f9 url(../images/style20/blockquote.png) 0 0 no-repeat;
	color: #666;
	font-style: italic;
	font-size: 120%;
	line-height: 150%;*/
	margin-left: 0;
	padding-left: 3em;
}

pre {
	background: #f6f6f6;
	border-top: 3px solid #ddd;
	border-bottom: 3px solid #ddd;
}

#mainbody ul.check1 li,
#mainbody li.check1 {
	background: url(../images/style20/bullet-1.png) 0 0 no-repeat;
}

#mainbody ul.check2 li,
#mainbody li.check2 {
	background: url(../images/style20/bullet-3.png) 0 0 no-repeat;
}

#mainbody ul.arrow1 li,
#mainbody li.arrow1 {
	background: url(../images/style20/bullet-2.png) 0 0 no-repeat;
}

#mainbody ul.arrow2 li,
#mainbody li.arrow2 {
	background: url(../images/style20/bullet-4.png) 0 0 no-repeat;
}

#mainbody ul.arrow3 li,
#mainbody li.arrow3 {
	background: url(../images/style20/bullet-5.png) 0 0 no-repeat;
}

#mainbody ul.star li,
#mainbody li.star {
	background: url(../images/style20/bullet-6.png) 0 0 no-repeat;
}

#mainbody ul.circle li,
#mainbody li.circle {
	background: url(../images/style20/bullet-7.png) 0 0 no-repeat;
}

span.loginsubmit,
span.logoutsubmit {
	color: #fff;
	background: url(../images/style20/login_button.png) no-repeat;
}

/* joomla content */
span.pathway {
	color: #fff;
}

span.pathway img {
	background: url(../images/style20/bullet-pathway.png) no-repeat;
}

span.pathway a {
	color: #EB7B00;
}

.highlight {
  background-color: #ffc;
}

table.mainbody td.mainbody td.sectiontableheader {
  background: #f6f6f6;
  border-bottom: 1px solid #ddd;
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  border-top: 1px #fff;
  border-bottom: 1px solid #efefef;	
}

tr.sectiontableentry2 td,
td.sectiontableentry1 {
	background: #fcfcfc;
}

table.contentpaneopen tbody tr td span.small {
	background: url(../images/style20/icon-author.png) 0 0 no-repeat;
}

td.createdate {
	background: url(../images/style20/icon-created.png) 0 0 no-repeat;
}

/* pull-down */

#fxContainer .contentheading,
#fxContainer div.moduletable h3,
#fxContainer {
	color: #fff;
}

#fxTarget { 
	background: #000;
	border-bottom: 2px solid #1D3D00;
}

#fxTab {
	background: url(../images/style20/fx-tab.png) 0 0 no-repeat;
}

#fxTab a:link,
#fxTab a:visited,
#fxContainer a:link,
#fxContainer a:visited {
	color: #fff;
}

#fxTab span:hover,
#fxTab a:hover {
	color: #ccc;
}

/*#vhbob{
	position:absolute;
	right:0;
	top:10px;
	width:196px;
	height:260px;
	background:url(../VHBOB_co_logo260.png);
}
*/
div.moduletable td.contentheading, div.moduletable-hilite1 td.contentheading  {
display:none;
}

.item-page .moduletable {
    margin-top: -15px;
}
.nivo-controlNav {
    background: none repeat scroll 0 0 #4F4F4F;
    margin: 0;
    padding: 0;
}
.nivo-controlNav a {
    color: #EAEBEE; background:none !important;
    cursor: pointer;
    display: block;
    float: left; text-indent:inherit; height:15px !important;
    line-height: normal;
    margin-right: 1px;
    padding: 4px 6px;
    text-decoration: none;
}
.nivo-controlNav a.active {background: none repeat scroll 0 0 #CACACC !important;
    border: medium none;
    color: #4F4F4F;
    font-weight: bold;
  text-decoration: none;}
.nivo-controlNav a span {
    float: left;
    line-height: 23px;
    text-align: center;
    width: 100%;
}
.nivo-controlNav a span > span{ display:none !important;}
.nivo-controlNavHolder {
    background: none repeat scroll 0 0 #4F4F4F;
    padding:0 0px 23px 0; 
    width: auto;
}
